[standartize-properties]
-moz-border-radius=border-radius
-moz-border-radius-topleft=border-top-left-radius
-moz-border-radius-topright=border-top-right-radius
-moz-border-radius-bottomright=border-bottom-right-radius
-moz-border-radius-bottomleft=border-bottom-left-radius
-webkit-border-radius=border-radius
-webkit-box-shadow=box-shadow
-webkit-background-clip=background-clip
-webkit-background-origin=background-origin
-webkit-background-size=background-size
-ms-text-overflow=text-overflow

[prefixize-properties]
animation=-webkit-|-moz-|-o-
animation-delay=-webkit-|-moz-|-o-
animation-direction=-webkit-|-moz-|-o-
animation-duration=-webkit-|-moz-|-o-
animation-fill-mode=-webkit-|-moz-|-o-
animation-iteration-count=-webkit-|-moz-|-o-
animation-name=-webkit-|-moz-|-o-
animation-play-state=-webkit-|-moz-|-o-
animation-timing-function=-webkit-|-moz-|-o-
border-image=-webkit-|-moz-|-o-
box-sizing=-moz-
box-orient=-webkit-|-moz-|-ms-
box-direction=-webkit-|-moz-|-ms-
box-ordinal-group=-webkit-|-moz-|-ms-
box-align=-webkit-|-moz-|-ms-
box-flex=-webkit-|-moz-|-ms-
box-flex-group=-webkit-|-moz-
box-pack=-webkit-|-moz-|-ms-
box-lines=-webkit-|-moz-|-ms-
user-select=-webkit-|-moz-
user-modify=-webkit-|-moz-
margin-start=-webkit-|-moz-
margin-end=-webkit-|-moz-
padding-start=-webkit-|-moz-
padding-end=-webkit-|-moz-
column-count=-webkit-|-moz-
column-gap=-webkit-|-moz-
column-rule=-webkit-|-moz-
column-rule-color=-webkit-|-moz-
column-rule-style=-webkit-|-moz-
column-rule-width=-webkit-|-moz-
column-span=-webkit-
column-width=-webkit-|-moz-
columns=-webkit-|-moz-
background-image=*
background=*
transition=-webkit-|-moz-|-o-
transition-delay=-webkit-|-moz-|-o-
transition-duration=-webkit-|-moz-|-o-
transition-property=-webkit-|-moz-|-o-
transition-timing-function=-webkit-|-moz-|-o-
transform=-webkit-|-moz-|-o-|-ms-
transform-origin=-webkit-|-moz-|-o-|-ms-
display=*
appearance=-webkit-
hyphens=-webkit-|-moz-

[prefixize-values-display]
box=-webkit-box|-moz-box
-webkit-box=box|-moz-box
-moz-box=box|-webkit-box

[prefixize-values-background]
%all=%gradient

[prefixize-values-background-image]
%all=%gradient

[prefixize-values-transition]
%all=%property

[prefixize-values-transition-property]
%all=%property

[prefixize-values--webkit-transition]
%all=%property

[prefixize-values--webkit-transition-property]
%all=%property

[prefixize-values--moz-transition]
%all=%property

[prefixize-values--moz-transition-property]
%all=%property

[prefixize-values--o-transition]
%all=%property

[prefixize-values--o-transition-property]
%all=%property

[gradient]
linear-gradient=-webkit-linear-gradient|-moz-linear-gradient|-o-linear-gradient|-ms-linear-gradient|-webkit-gradient
radial-gradient=-webkit-radial-gradient|-moz-radial-gradient|-o-radial-gradient|-ms-radial-gradient
repeating-linear-gradient=-webkit-repeating-linear-gradient|-moz-repeating-linear-gradient|-o-repeating-linear-gradient|-ms-repeating-linear-gradient
repeating-radial-gradient=-webkit-repeating-radial-gradient|-moz-repeating-radial-gradient|-o-repeating-radial-gradient|-ms-repeating-radial-gradient

[%units]
<length>=px|em|ex|rem|vw|vh|vm|ch|pt|in|pc|mm|cm|vmin|vmax
<angle>=deg|grad|rad|turn